.page-footer {
  background-color: #f0f0f0;
  padding: 45px 45px 43px 45px;

  &-wrapper {
    padding-bottom: 90px;
    @include x-display-flex
    @include x-flex-wrap(wrap)

    .item {
      padding-top: 30px 15px 0 15px;
      width: 13%;

      &:first-child {
        width: 33%;
      }

      &:last-child {
        width: 28%;
      }

      @media (max-width: 992px) {
        width: 100%;

        &:first-child,
        &:last-child {
          width: 100%;
        }
      }

      h4 {
        font-family: Montserrat-Bold;
      	font-size: 15px;
      	color: #222222;
      	line-height: 1.5;
      	text-transform: uppercase;
        padding-bottom: 30px;
      }

      .contact {
        p {
          font-family: Montserrat-Regular;
        	font-size: 13px;
        	color: #555555;
        	line-height: 1.8;
          max-width: 482px;
        }

        .social {
          padding-top: 30px;
          @include x-display-flex
        	-ms-align-items: center;
        	align-items: center;

          a {
            font-size: 18px;
            color: #888888;
            padding-right: 20px;
          }
        }
      }

      .categories, .links, .help {
        li {
          padding-bottom: 9px;

          a {
            font-family: Montserrat-Regular;
          	font-size: 13px;
          	color: #555555;
          	line-height: 1.8;
          }
        }
      }

      .newsletter {
        position: relative;
      	border-bottom: 1px solid #cccccc;
        max-width: 300px;

        input {
          font-family: Montserrat-Regular;
        	font-size: 13px;
        	color: #555555;
        	line-height: 1.8;
          background-color: #f0f0f0;
          width: 100%;
          padding-bottom: 5px;

          &:focus + .effect1-line {
          	width: 100%;
          }
        }

        .effect1-line {
        	display: block;
        	position: absolute;
        	width: 0;
        	height: 1px;
        	background-color: #e65540;
        	left: 0;
        	bottom: -1px;
          @include x-transition(all 0.3s);
        }
      }

      .btn-subscribe {
        width: 179px;
        padding-top: 20px;

        button {
          height: 46px;
          background-color: #111111;
          border-radius: 23px;
          font-size: 16px;
        }
      }
    }
  }

  .payment-method {
    text-align: center;
    padding: 0 15px;

    & > a {
      margin-right: 5px;

      &:last-child {
        margin-right: 0;
      }
    }

    img {
      height: 22px;
    }
  }
}
